/* -------------------------------------------------------
  inline CSS pulled out of LOP templates
  -------------------------------------------------------*/
  
.main-wrap {width: 1005px;}
.main-left {width:10px;}
.main-center {width:983px;}
.con-lcl {width:210px;}
.con-bdy-narrow {width:517px;}
.con-bdy-wide {width:737px;}
.mod-secondary-navigation {background-repeat:no-repeat;}
.con-rcl {width:220px;}
.main-right {width:10px;}

/* -------------------------------------------------------
  Additional CSS
  -------------------------------------------------------*/

.space-after {margin-bottom:17px !important;}

.mod-category-navigation .float-right img {margin:0 0 17px 17px;}
.mod-category-navigation select {margin-bottom:10px;}

.bulletlist {margin:0 0 15px 0;}
ul.bulletlist {list-style:disc outside;margin-left:20px;}
ol.bulletlist {list-style: decimal  outside;margin-left:20px;}
ul.bulletlist li, ol.bulletlist li {padding-left:5px;margin-bottom:5px;}
.bulletlist ul, .bulletlist ol {margin-bottom:0;}
.bulletlist ol {list-style-type:lower-alpha;}

.mod-tabs .tab-wrapper.tabs-wide .tab-contents .last-column {margin-right:0;padding-right:0;} /* was handled by dynamic tabs js code */

/* add some padding to the .text */
.mod-highlights .buckets-container-517 .info-bucket .text, .mod-highlights .buckets-container-737 .info-bucket .text {
	width:120px; /* reset the width so padding can be added */
	padding-left:10px;
}

.mod-story {position:relative;}

.marq-subhead {position:absolute;top:0;left:0;}

.mod-category-navigation .content-small .no-spacing {margin-bottom: 0;}

.ui-tabs-nav a { outline: none; }

.mod-category-navigation .content-small .no-padding {padding:0;}

#grid-08-eta .con-lcl {	margin:0 10px 0 0;} /* make the gap between column 1 and 2 on 2 column pages consistent with 3 column pages */

.mod-box-368 .mod-box-inner, .mod-box-517 .mod-box-inner, .mod-box-737 .mod-box-inner, .mod-box-967 .mod-box-inner {padding-bottom:1px;} /* fix gap at bottom of box caused by collapsing margins */

.missing { color:red; font-weight:bold } /* for QA */

/* -------------------------------------------------------
  temporarily override global css to load bg images from
  about section. When these images are loaded on /sitewide
  this css can be removed
  -------------------------------------------------------*/
.mod-mini-promo .inner-mini-promo .mini-promo-text .bd{background-image:url('/about/sitewide/pix/backgrounds/mod-box-220-mini-promo-inner-gradient.png');}
.mod-mini-promo .inner-mini-promo .mini-promo-text .tp {background-image:url('/about/sitewide/pix/backgrounds/mod-box-220-mini-promo-top-gradient.png');}
.mod-category-navigation ul.buckets-container {clear: both; background: url('/about/sitewide/pix/backgrounds/bg-hr-separator-505.gif') no-repeat center bottom; padding-bottom: 20px; margin-bottom: 20px; }
.mod-category-navigation ul.buckets-container.last {margin-bottom: 0; padding-bottom: 10px; background: none;}
/* -------------------------------------------------------*/

ul.buckets-container { zoom:1; } /* fix float problem in IE7 */


/* ===================================================================== 
  css for left hand menu 
  ====================================================================== */
.lastMenu { border-bottom:0px solid black !important; padding-bottom:0 !important;} /* used by lhn.js */ 
.firstMenu { border-top:0px solid black !important;}   /* used by lhn.js */
